Skip to main content
`Ctrl`+`K`

# CompositeTransform

class astropy.visualization.CompositeTransform(transform_1, transform_2)

  Bases: `BaseTransform`

  A combination of two transforms.

  Parameters:
    transform_1 `astropy.visualization.BaseTransform`

      The first transform to apply.

    transform_2 `astropy.visualization.BaseTransform`

      The second transform to apply.

  Attributes Summary

  `inverse` |

  Methods Summary

  `__call__`(values[, clip]) | Call self as a function.

  Attributes Documentation

  inverse

  Methods Documentation

  __call__(values, clip=True)

    Call self as a function.